/*
Theme Name:   WellspringLivingChild
Description:  Write here a brief description about your child-theme
Author:       KAYAR Creative
Author URL:   kayarcreative.com
Template:     Divi
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  WellspringLivingChild
*/

/* Write here your own personal stylesheet */


h1 {font-size: 62px; text-transform: uppercase; color: #ffffff !important;}
h2 {font-size: 32px; text-transform: uppercase;}
h3 {font-size: 28px; text-transform: uppercase; color: #ffffff !important;}
h4 {font-size: 24px; text-transform: uppercase;}


.text-red {
	color: #DD0031;
}

/*---------------Menu CTA Button---------------*/             
.givenow a {
    border: 2px solid #262626 !important;
    padding: 8px!important;
    border-radius: 0px;
    text-align: center;
}
.givenow a:hover {
    background-color: #dd0031;
    border: 2px solid #dd0031 !important;
	color: #ffffff !important;
}
.secondary-menu-red a {color: #dd0031 !important; }



/** App Style header and Drop Down Menu MOBILE**/
@media (max-width: 980px) {
.container.et_menu_container {
width: calc( 100% – 60px); }}
.et_mobile_menu {
margin-left: -30px;
padding: 5%;
width: calc( 100% + 60px); }
.mobile_nav.opened .mobile_menu_bar:before {
content: “\4d”; }






/*--------Search Icon Position------ */
#et_search_icon:before {
    top: 5px;
}

/*--------phone number size------ */
#et-info-phone {
    margin-right: 13px;
    font-weight: 100;
}
/*-------- email icon size------ */
#et-info-email, #et-info-phone, .et-cart-info span {
    font-weight: 100;
}




/*--------GREY BUTTONt------ */
a.smallsilver {
    color: #3d3d3d!important;
    background-color: #f0f0f0;
    padding: 8px 14px;
    border-radius: 0px;
    border-style: none;
	border-color: #3d3d3d!important;
    cursor: pointer;
    font-family: "univers57-reg";
    font-weight: normal !important;
    font-size: 13px;
	margin-top: 10px;
}
a.smallsilver:hover {
    color: #dd0031 !important;
}

/*--------RED BUTTONt------ */
a.smallred {
    color: #ffffff !important;
    background-color: #dd0031 !important;
    padding: 8px 14px;
    border-radius: 0px;
    border-style: none;
    cursor: pointer;
    font-family: "univers57-reg";
    font-weight: normal !important;
    font-size: 13px;
	margin-top: 10px;
}
a.smallred:hover {
    color: #f0f0f0 !important;
}
a.bigred, a.smallred {
    background: #dd0031;
}






.fsBody .fsForm .fsSectionHeader {
    display: none;
}


/*-----------------Menu Icons to Replace Text---------------- */
.menu-home a {
    font-family: 'ETmodules';
}

/* remove divi default effects for items with a drop down menu */
‪#‎top‬-menu .menu-item-has-children > a:first-child {padding-right: 0px; padding-bottom: 17px!important;}
#top-menu .menu-item-has-children > a:first-child:after{content: ''; margin-top: -2px;}

#top-menu .menu-item-has-children > a:first-child{
		padding-right: 0px; }


/* navigation formatting */
#top-menu li a, .et_search_form_container input {
    font-weight: normal;
}



.et-search-field {font-size: 16px !important;}



/* mega-menu underline */
#top-menu li.mega-menu>ul>li>a:first-child {
    border-bottom: 1px solid rgba(0,0,0,.3);
}



.h-widget-wrap .h-widget-button [class^="icon-material-"], .h-widget-wrap .h-widget-button .h-widget-btn-txt {
    font-size: 18px !important;
}


#et-info-email  {
    display: none;
}



input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    width: 100%;
	padding: 8px;
}
.ctct-form-wrapper .ctct-submit {
    cursor: pointer;
    background: #ffffff;
    border-color: #ffffff !important;
    width: 100%;
	padding: 8px;
}
.et_pb_text_1_tb_footer.et_pb_text {
    color: #ffffff!important;
    font-size: 11px;
}
.ctct-form-wrapper .ctct-form-field {
    margin: 0px;
}




.css-pointer {cursor: pointer;}

.image-rollover a:hover {opacity: 0.8;}

.et-fb-form__toggle-title h3 {
	color: rgb(62, 80, 98) !important;
}


/* event gallery */

.event-gallery-arrows .et-pb-slider-arrows a{
	background: #dd0031!important;
	border-radius: 50%;
	color: #fff;
	
	    font-size: 30px;
    padding: 0 2px 3px 0;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}


#et-secondary-menu {
	min-width: 250px;
}
